      Character*80 arg
      Integer IL

! For Watcom Fortran
!      If(nArgs() .le. 1) Then
! For g77
      If(IArgC() .lt. 1) Then
        Write(*, '(a)') ' ******  Fatal Error ******'
        Write(*, *) ' Index of Lattice System (-1 - 4) must ',
     1              'be specified'
        Stop 9999
      EndIf
! For Watcom Fortran
!      Call GetArg(1, arg, iStat)
! For g77
      Call GetArg(1, arg)
      Read(arg,*) IL

      CALL TSPACE(IL)
      CALL TSOPDS

      END
